* {
    box-sizing: border-box;
}
header{
font-family: 'Lato', sans-serif;
font-size: 18px;
text-transform: uppercase;
color: white;
}

p4{
    font-size: medium;
}

nav{
    margin-bottom: 5px;
    margin-top: 45px;
    margin-left:23px; 
}
 ul{
    margin: 0px;
    padding-left: 0;
    font-size: 25px;
    list-style-type: none; 
}
a{
    color: black;
    text-decoration: none;
    transition: font-size 0.5s, color 0.5s;
}
a:hover{
    font-size: 24px;
    color: rgba(172, 7, 7, 0.927);
}
 
.pid{
    /* у розташувати елемент абсолютно відносно його ближчого зазначеного позиціонованого предка.  */
    position: absolute;
    padding-top: 13px;
    right: 88px;;
    font-size: 19px;   
    color:white;
    transform: translateX(50%);
}

table {
    width: 60%;
    margin-top: 1%;
    margin-left: 300px;
    text-align: justify;
    margin: auto;
}

caption {
    font-family: 'Gill Sans', sans-serif;
    text-align: start;
    margin-top: 0px;
    margin-bottom: 25px;
    font-size: 30px;
    font-weight: 60px;
   
}

table,
td,
th {
    text-align: center;
    border: 2px solid #000;
    border-collapse: collapse;
}
th{
    height: 45px;
}

/* tr:nth-child(even) {
    background-color: #fff;
} */

/* tr:nth-child(odd) {
    background-color: #ddd;
} */
table tr td:nth-child(1) {
    width: 10%;
}
table tr td:nth-child(2) {
    width: 10%;
}

table tr td:nth-child(3) {
    width: 30%;
}

table tr td:nth-child(4) {
    width: 10%;
}

table tr td:nth-child(5) {
    width: 15%;
}

table tr td:nth-child(6) {
    width: 10%;
}
table tr td:nth-child(7) {
    width: 15%;
}

.button-container {

    background-color: #fff;
    padding: 7px 7px;
    display: inline-block;
    text-align: center;
  
}


.titles {
    position: relative;
    /* елемент позиціюється щодо його позиції за замовчуванням. */
}

.titles {
    display: flex;
    align-items: start; 
    padding: 1px;
    background-color: #b2acac;
    margin-right: auto;
}

.bell-icon {
    margin-left: auto;
    position: absolute;
    padding-right: 13px; 
    padding-top: 10px;
    font-size: 25px; 
    top: 7px;
    right: 210px;
    width: 0%; 
    height: 4%;
    
    background-color: red;
    border-radius: 100%;
    /* animation: blink 3s infinite; */
}

@keyframes blink {

    0%,49%, 100% {
        opacity: 0;
    }

    50%, 99% {
        opacity: 1;
    }
}

.prof {
    position: absolute;
    padding: 4px;
    padding-top: 11px;
    right: 138px;;
    font-size: 30px;
    border: none;
}

.footers{
    display: flex;
    justify-content: center; 
    width: 100%;
    padding: 10px 20px;
    padding-top: 160px;
    
}

.footers div{
    padding: 10px ;
    border: 2px solid black;
    height: 30px;
    width: 30px;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    box-shadow: 0px 0px 4px 0px rgba(0,0 ,0, 0.75);
}

.status-indicator {
    width: 15px;
    height: 15px;
    border-radius: 50%;
    display: inline-block;
    margin-left: 5px; 
}

.active {
    background-color: green;
}

.inactive {
    background-color: gray;
}

#add-student-btn {
    position: absolute;
    top: 0;
    right: 60px;
    margin: 10px;
    margin-top: 5px;
    margin-right: 250px;
    background-color: transparent;
    border: none;
    font-size: 34px;
    cursor: pointer;
    color: black;
}

.table-wrapper {
    position: relative; 
    /* елемент позиціюється щодо його позиції за замовчуванням. */
}

.additional-div {
    display: none; 
    position: fixed; 
    top: 50%; 
    left: 50%; 
    transform: translate(-50%, -50%); 
    width: 500px;
    height: 400px; 
    background-color: #b2acac; 
    border: 1px solid #151212; 
    padding: 20px; 
    z-index: 999;
}
.tab{
    padding: 40px 120px;
    justify-content: center;
    align-items: center;
}
.tab input{
    width: 150px;
    height: 27px;
    display: block;
    text-align: center;
    
}
#close-window-btn{
    margin-top: 40px;
    width: 150px;
    height: 35px;
}
.one{
    background-color: rgb(22, 16, 16);
    color: white;
    font-size: 80%;
}

#notification-window {
    display: none;
    position: absolute;
    top: 50px; 
    right: 10px; 
    width: 200px; 
    padding: 10px;
    background-color: #fff;
    border: 1px solid #ccc;
    border-radius: 5px;
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
    z-index: 999; 
}

#notification-window p {
    margin: 0;
    padding: 5px 0;
    border-bottom: 1px solid #eee; 
}

#profile-window {
    display: none;
    position: absolute;
    top: 50px;
    width: 20%;
    right: 10px;
    height:13%;
    background-color: #fff;
    border: 1px solid #ccc;
    padding: 10px;
    border-radius: 5px;
    text-align: left;
    font-size: 20px;
}

#profile-window p {
    margin: 0;
    top: 50%;
    padding: 5px;
    cursor: pointer;
}

#profile-window  p:hover {
    background-color: #a79191;
}
#delete-confirm-window{
    position: absolute;
    top: 50%;
    font-size: 30px;
    color: #000;
}
#delete-confirm-window button{
    font-size: 50%;
}